footer{

    font-family: "Barlow-Regular";

    @media screen and (max-width: 767px){
        .items{
            display: none;
        }
    }
}

.responsive-blog-footer {
  padding: 3rem 3rem;
  display: flex;
  flex-direction: column;
  align-items: center;

  .proposedby {
    color: #999;
    font-size: .9rem;
  }

  .logos {
    margin-top: 10px;
    margin-bottom: 20px;
    a:not(:last-child) {
      margin-right: 30px;
    }
  }

  .nav-link {
    padding: 0 1rem;
    color: #000;

    &:hover {
      color: $bleu;
    }
  }
}
